/*Treeview classes start*/
.TreeView { 
	background-color:Transparent;
	font-weight:bold;
	padding-top:4px; 
	padding-left:1px; 
	border: None; 
	border-top-width: 0px;
	cursor:hand; 
	cursor:pointer;
}

.TreeNode { 
	font-family: arial; 
	font-size: 12px; 
	font-weight:bold;
	padding:5px 3px 5px 5px;
	color:#ffffff;
	/*border-bottom:1px solid #919395;*/
	border-bottom:2px dotted #4F4F4F;
	width:190px;
}

.TreeNodeNotVisible { 
	font-family: arial; 
	font-size: 12px; 
	font-weight:bold;
	padding:2px 3px 1px 3px;
	color:#00B2EE;
}

.GrayedTreeNode { 
	font-family: arial; 
	font-size: 12px; 
	padding:2px 3px 1px 3px;
	color:#333333; 
	cursor:hand;
	cursor:pointer; 
}

.HoverTreeNode { 
	font-family: arial; 
	font-size: 12px; 
	text-decoration:none; 
	font-weight:bold;
	padding:5px 3px 5px 5px;
	color:#ffffff;
	/*border-bottom:1px solid #919395;*/
	border-bottom:2px dotted #4F4F4F;
	text-decoration:underline;
	width:190px;
	cursor:hand; 
	cursor:pointer; 
	
}

.SelectedTreeNode { 
	font-family: arial; 
	font-size: 12px; 
	font-weight:bold;
	color:#FF0000;
	padding :2px 3px 1px 3px;
	cursor:hand; 
	cursor: pointer; 
}

.SelectedTreeNodeVisible { 
	font-family: arial; 
	font-size: 12px; 
	font-weight:bold;
	color:#00B2EE;
	padding :2px 3px 1px 3px;
	cursor:hand; 
	cursor: pointer; 
}

.NodeEdit {
	border:1px gray solid;
	font-family: arial; 
	font-weight:bold;
	font-size: 12px;
	padding:0px 2px 0px 2px;
}

.ParentNode {
	background:url(../images/contractors.png) no-repeat top left;
}

/*Treeview classes end*/